/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

#slideshow-box {
	position:relative;
	width: 100%;
	height: 330px;
	z-index:1; 
	}

	#supersized {  
		display:block; 
		position:absolute; 
		left:0; 
		top:146px;
		padding: 0;
		overflow:hidden; 
		z-index:100; 
		height:330px; 
		width:100%; 
		margin: 0px;
		font-family: calvert_mt_lightregular, Arial, Helvetica, sans-serif;
		color: #fcfcfc;
		}
		
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:absolute; overflow:hidden; top:0; left:0; width:100%; height:330px; background:#111; }
		
		#supersized  li > a { 
			width:100%; height:100%; display:block; 
			}
		
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }
	
	#supersized-loader { position:absolute;  top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	

@media only screen and (max-width: 1250px){

	#slideshow-box { height:320px; }
	#supersized { height:320px; }
	#supersized li {  height:320px; }
	#supersized img { width:auto; height:320px;}
	ul#slide-list{ top:405px } /*415 - */
	#prevslide, #nextslide{  top:268px; } /*278 - */
	

}
@media only screen and (max-width: 1200px){

	#slideshow-box { height:300px; }
	#supersized { height:300px; }
	#supersized li {  height:300px; }
	#supersized img { width:auto; height:300px;}
	ul#slide-list{ top:385px } /*415 - */
	#prevslide, #nextslide{  top:248px; } /*278 - */
}
@media only screen and (max-width: 1150px){

	#slideshow-box { height:280px; }
	#supersized { height:280px; }
	#supersized li {  height:280px; }
	#supersized img { width:auto; height:280px;}
	ul#slide-list{ top:365px } /*415 - */
	#prevslide, #nextslide{  top:228px; } /*278 - */

}
@media only screen and (max-width: 1100px){

	#slideshow-box { height:260px; }
	#supersized { height:260px; }
	#supersized li {  height:260px; }
	#supersized img { width:auto; height:260px;}
	ul#slide-list{ top:345px } /*415 - */
	#prevslide, #nextslide{  top:208px; } /*278 - */

}
@media only screen and (max-width: 1050px){

	#slideshow-box { height:240px; }
	#supersized { height:240px; }
	#supersized li {  height:240px; }
	#supersized img { width:auto; height:240px;}
	ul#slide-list{ top:325px } /*415 - */

}
@media only screen and (max-width: 1000px){

	#slideshow-box { height:230px; }
	#supersized { height:230px; }
	#supersized li {  height:230px; }
	#supersized img { width:auto; height:230px;}
	ul#slide-list{ display:none; } /*415 - */
}

@media only screen and (max-width: 960px){
	#slideshow-box {  height:210px; } 
	#supersized {  height:210px; }
	#supersized li {  height:210px; }
	#supersized img { width:auto; height:210px;}
}

@media only screen and (max-width: 880px){	
	#slideshow-box {  height:170px; } 
	#supersized {  height:170px; }
	#supersized li {  height:170px; }
	#supersized img { width:auto; height:170px;}
}

/*** Mobile Setting  ***/
@media only screen and (max-width: 750px){
	#slideshow-box {  height:170px; } 
	#supersized {  height:170px; }
	#supersized li {  height:170px; }
	#supersized img { width:auto; height:170px;}
}